#ifndef _HELPER_HPP_
#define _HELPER_HPP_

#include "gl.hpp"

#include <string>
#include <map>

bool InvertMatrix(const float m[16], float invOut[16]);
bool FileIsOpenable(const std::string & filename);

#endif